Subject: [NEXTEL-1] Cingular, AT&T Wireless to Swap Wireless Licenses

From: Marcel <[email-masked]>
Date: Thu, 19 Dec 2002 23:54:37 -0500

Cingular, AT&T Wireless to Swap Wireless Licenses

AT&T Wireless and Cingular Wireless said they have agreed to exchange
wireless licenses in some U.S. markets. The cashless deal will allow AT&T
Wireless to acquire Cingular's operations on the Hawaiian island of Kauai and
will provide AT&T Wireless licenses in Alabama, Idaho, Oklahoma and
Mississippi. In return, Cingular will receive wireless licenses in five states --
Alabama, Georgia, Kentucky, Mississippi, and Texas. As a result of the
agreement, Cingular's Kauai network and customers will be transferred to AT&T
Wireless after the deal closes in the second quarter of 2003.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/